<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>22G74</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Squirrel</string>
	<key>CFBundleIconFile</key>
	<string>RimeIcon</string>
	<key>CFBundleIconName</key>
	<string>RimeIcon</string>
	<key>CFBundleIdentifier</key>
	<string>im.rime.inputmethod.Squirrel</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Squirrel</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>0.16.2</string>
	<key>ComponentInputModeDict</key>
	<dict>
		<key>tsInputModeListKey</key>
		<dict>
			<key>im.rime.inputmethod.Squirrel.Hans</key>
			<dict>
				<key>TISInputSourceID</key>
				<string>im.rime.inputmethod.Squirrel.Hans</string>
				<key>TISIntendedLanguage</key>
				<string>zh-Hans</string>
				<key>tsInputModeAlternateMenuIconFileKey</key>
				<string>rime.pdf</string>
				<key>tsInputModeCharacterRepertoireKey</key>
				<array>
					<string>Hans</string>
					<string>Hant</string>
				</array>
				<key>tsInputModeDefaultStateKey</key>
				<true/>
				<key>tsInputModeIsVisibleKey</key>
				<true/>
				<key>tsInputModeKeyEquivalentModifiersKey</key>
				<integer>4608</integer>
				<key>tsInputModeMenuIconFileKey</key>
				<string>rime.pdf</string>
				<key>tsInputModePaletteIconFileKey</key>
				<string>rime.pdf</string>
				<key>tsInputModePrimaryInScriptKey</key>
				<true/>
				<key>tsInputModeScriptKey</key>
				<string>smUnicodeScript</string>
			</dict>
			<key>im.rime.inputmethod.Squirrel.Hant</key>
			<dict>
				<key>TISInputSourceID</key>
				<string>im.rime.inputmethod.Squirrel.Hant</string>
				<key>TISIntendedLanguage</key>
				<string>zh-Hant</string>
				<key>tsInputModeAlternateMenuIconFileKey</key>
				<string>rime.pdf</string>
				<key>tsInputModeCharacterRepertoireKey</key>
				<array>
					<string>Hant</string>
					<string>Hans</string>
				</array>
				<key>tsInputModeDefaultStateKey</key>
				<false/>
				<key>tsInputModeIsVisibleKey</key>
				<true/>
				<key>tsInputModeKeyEquivalentModifiersKey</key>
				<integer>4608</integer>
				<key>tsInputModeMenuIconFileKey</key>
				<string>rime.pdf</string>
				<key>tsInputModePaletteIconFileKey</key>
				<string>rime.pdf</string>
				<key>tsInputModePrimaryInScriptKey</key>
				<true/>
				<key>tsInputModeScriptKey</key>
				<string>smUnicodeScript</string>
			</dict>
		</dict>
		<key>tsVisibleInputModeOrderedArrayKey</key>
		<array>
			<string>im.rime.inputmethod.Squirrel.Hans</string>
			<string>im.rime.inputmethod.Squirrel.Hant</string>
		</array>
	</dict>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string></string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>13.3</string>
	<key>DTSDKBuild</key>
	<string>22E245</string>
	<key>DTSDKName</key>
	<string>macosx13.3</string>
	<key>DTXcode</key>
	<string>1430</string>
	<key>DTXcodeBuild</key>
	<string>14E222b</string>
	<key>InputMethodConnectionName</key>
	<string>Squirrel_1_Connection</string>
	<key>InputMethodServerControllerClass</key>
	<string>SquirrelInputController</string>
	<key>InputMethodServerDelegateClass</key>
	<string>SquirrelInputController</string>
	<key>LSBackgroundOnly</key>
	<false/>
	<key>LSMinimumSystemVersion</key>
	<string>10.13</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://rime.github.io/release/squirrel/appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>TICapsLockLanguageSwitchCapable</key>
	<true/>
</dict>
</plist>
